Package org.lwjgl.opengles

# Class EXTShaderFramebufferFetch

java.lang.Object
org.lwjgl.opengles.EXTShaderFramebufferFetch

public final class EXTShaderFramebufferFetch extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_FRAGMENT_SHADER_DISCARDS_SAMPLES_EXT`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_FRAGMENT_SHADER_DISCARDS_SAMPLES_EXT

public static final int GL_FRAGMENT_SHADER_DISCARDS_SAMPLES_EXT
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values